Subject: Ticket Assigned - escalation im
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 23:19:49 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation im rosemarie                    Bot:  Hi again! Bot:  Please enter your name Customer:  rosemarie Bot:  Hi Rosemarie ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6241942510 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:04 AM, 01th Dec                     rosemarie                    Hello           03:06 AM, 01th Dec                   Bot                   أهلا مرة أخرى!           03:06 AM, 01th Dec                     rosemarie                    English please           03:07 AM, 01th Dec                     rosemarie                    I want to follow up may order is been 14days already           03:07 AM, 01th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            03:08 AM, 01th Dec                     rosemarie                    My order update           03:08 AM, 01th Dec                     rosemarie                    Can I get my refund           03:08 AM, 01th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           03:08 AM, 01th Dec                     rosemarie                             03:09 AM, 01th Dec                     rosemarie                    6241942510           03:09 AM, 01th Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           03:09 AM, 01th Dec                     rosemarie                    Ok please           03:10 AM, 01th Dec                   Ahmed                   Thank you for waiting Your order is still with courier team and they will contact with you to deliver the order as soon as possible           03:11 AM, 01th Dec                     rosemarie                    Its been so long already still they didnt contact ms           03:13 AM, 01th Dec                     rosemarie                    I Dont know i I will really recieve it           03:13 AM, 01th Dec                     rosemarie                    Can I get my refund instead           03:13 AM, 01th Dec                   Ahmed                   please be assure we will contact with courier team to deliver the order as soon as possible           03:14 AM, 01th Dec                   Ahmed                   could you please send me your phone number and address           03:14 AM, 01th Dec                     rosemarie                    You always say that but still until now they didnt contact me           03:14 AM, 01th Dec                     rosemarie                    Its been 2weeks already           03:14 AM, 01th Dec                     rosemarie                    0534376630           03:15 AM, 01th Dec                     rosemarie                    Prince Saud Al Faisal Street. Al Rawdah. Al Hamed Building. Roots Dental Clinic 1st floor           03:16 AM, 01th Dec                     rosemarie                    I need the item as soon as possible           03:16 AM, 01th Dec                   Ahmed                   now im going to update the information to courier team to deliver the order           03:16 AM, 01th Dec                     rosemarie                    I been waiting for long time already           03:16 AM, 01th Dec                   Ahmed                   is there any thing else that i can help you?            03:17 AM, 01th Dec                     rosemarie                    You know I always chat here. They always tell me that but still no action           03:17 AM, 01th Dec                     rosemarie                    Im really disappointed in your service           03:18 AM, 01th Dec                   Ahmed                   please be assure im going to do personal           03:18 AM, 01th Dec                     rosemarie                    Hope so           03:18 AM, 01th Dec                   Ahmed                   is there any thing else that i can help you?            03:19 AM, 01th Dec                     rosemarie                    No more           03:19 AM, 01th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           03:19 AM, 01th Dec                     rosemarie                    That would be all           03:19 AM, 01th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1796295